Show / Hide Table of Contents

# Struct ImGuiPlatformMonitor

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiPlatformMonitor

### Fields

| Improve this Doc View Source

#### DpiScale

##### Declaration

    public float DpiScale

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MainPos

##### Declaration

    public Vector2 MainPos

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MainSize

##### Declaration

    public Vector2 MainSize

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### WorkPos

##### Declaration

    public Vector2 WorkPos

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### WorkSize

##### Declaration

    public Vector2 WorkSize

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |